/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/



body{
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 19px;
}

h1{
	font-family: "League Gothic", sans-serif;
	font-size: 50px;
	font-weight: 500;
}

h2 {
	font-family: "League Gothic", sans-serif;
}

.ib-text{
	font-family: "League Gothic", sans-serif;
	
}

h1 .ib-text{
	font-size: 60px;
}


p .ib-text{
	font-size: 20px;
	font-weight: 500;

}

h4{
	font-size: 24px;
}

#slider{
	margin-top: -101px !important;
}

.slider-caption{
	justify-content: end;
}

.banner-btns{
	position: relative;
	top: -15vh;
}

.is-expanded-menu .full-header .primary-menu .menu-container {
	border-right: 0px solid;
}

.is-expanded-menu .full-header #logo {
	border-right: 0px solid;
}

.is-expanded-menu .sticky-header #header-wrap {
	background-color: rgba(0, 0, 0, 0.4);
}


#header-wrap{
	background-color: rgba(0, 0, 0, 0.1);
}

.red{
	background-color: #d81e4e;
}

.red-bg{
	background-image: url('../images/red_bg.jpg');
}

.red-text{
	color: #d81e4e !important;
}

.blue-text{
	color: #009ab2 !important;
}

.blue{
	background-color: #009ab2;
}

.blue-bg{
	background-image: url('../images/blue_bg.jpg');
}

.yellow{
	background-color:#faa21b;
}

.yell-bg{
	background-image: url('../images/yellow_bg.jpg');
}

.green{
	background-color: #05A885;
}

.text-white{
	color: #fff !important;
}

.menu-link{
	color:#e5e5e5;
	text-decoration: none;
}

.menu-item:hover > .menu-link {
	color:#fff;
}





.top-cont-btn{
	padding: 10px 20px;
	color: #fff;
	background-color: #d81e4e;
	border: solid 2px #fff;
	border-radius: 10px;
	font-weight: 600;
}

.top-cont-btn:hover{
	background-color: #f5003d;
	color: #fff;
}

.cnvs-hamburger .cnvs-hamburger-inner, .cnvs-hamburger .cnvs-hamburger-inner::before, .cnvs-hamburger .cnvs-hamburger-inner::after {
	background-color: #fff;
}

.swiper-slide-bg {
	background-position: bottom center;
}

.banner1{
	background-image: url('../images/banner_beer.jpg');
}

.banner2{
	background-image: url('../images/blue_poster_top_lg5.jpg');
}

.banner3{
	background-image: url('../images/red_poster_top_lg5.jpg');
}

.banner4{
	background-image: url('../images/yellow_poster_top_lg3.jpg');
}

.banner5{
	background-image: url('../images/green_poster_top_lg3.jpg');
}


.swiper-slide h3{
	font-size: 50px;
	margin-bottom: 16px;
	font-family: "Montserrat", sans-serif;
}

.swiper-slide h2{
	font-size: 80px;
	text-spacing: 2px;
	font-family: "League Gothic", sans-serif;
	font-weight: 500;
}

.swiper-slide p{
	font-size: 28px;
	font-weight: 500;
	font-family: "Montserrat", sans-serif;
}

.btn-red{
	background-color: #d81e4e;
	padding: 20px 20px;
	color: #fff;
	border: solid 2px #fff;
	border-radius: 10px;
	font-size: 20px;
	font-weight: 600;
}

.btn-red:hover{
	background-color: #f5003d;
	color: #fff;
}

.btn-blue{
	background-color: #009ab2;
	padding: 20px 20px;
	color: #fff;
	border: solid 2px #fff;
	border-radius: 10px;
}

.btn-blue:hover{
	background-color: #00b3b3;
}

.btn-yellow{
	background-color: #faa21b;
	padding: 20px 20px;
	color: #fff;
	border: solid 2px #fff;
	border-radius: 10px;
}

.btn-yellow:hover{
	background-color: #fa8a19;
}

.no-rad{
	border-radius: 0px !important;
	border: solid 0px !important;
}

.banner-btn{
	font-size: 20px;
	font-weight: 600;
	width: 300px;
}

.top-intro{
	background-image: url('../images/Indie-Beer-Thank-You.jpg');
	height: 50vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.bg-image { 
	background-position:center; 
	background-attachment:scroll; 
	-o-background-size:cover; 
	-moz-background-size:cover; 
	-webkit-background-size:cover; 
	background-size:cover; 
	background-repeat:no-repeat;
}

.top-intro h1{
	color: #fff;
}

.hide-mob-btn-pos{
	display: none !important;
	transition: 0.3s;
}

.mob-btn-pos{
	position: fixed;
	bottom: -1px;
	z-index: 9999;
	
	width: 100%;
}

.mob-btn-pos-inner{
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	top:6px;
}

.mob-btn-pos-close{
	position: relative;
	top: 2px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.mob-btn{
	/* padding: 6px 16px 0px;
	background-color: #000; */
	font-size: 28px;
	border-top-left-radius: 50%;
	border-top-right-radius: 50%;
}

.mob-btn-close{
	/* padding: 6px 20px 0px;
	background-color: #000; */
	font-size: 28px;
	border-top-left-radius: 50%;
	border-top-right-radius: 50%;
	position: relative;
	top: 4px;
}

.sticky-footer{
	position: fixed;
	bottom: 0px;
	z-index: 9999;
	width:100%;
}

.st-footer-bg{
	background-color: #000;
	padding: 10px;
}

.st-footer-btn{
	font-size: 16px;
	padding: 12px 16px;
	font-weight: 600;
	width: 200px;
}

.cnvs-hamburger .cnvs-hamburger-box {
    width: 20px;
    height: 20px;
}

.cnvs-hamburger .cnvs-hamburger-inner, .cnvs-hamburger .cnvs-hamburger-inner::before, .cnvs-hamburger .cnvs-hamburger-inner::after {
    width: 30px;
    height: 3px;
}

.cnvs-hamburger {
    --cnvs-hamburger-size: 26px;
}

.is-expanded-menu .sub-menu-container{
	background-color: #cc0033;
	border-top: solid 2px #fff;
}

.sub-menu-container .menu-item > .menu-link {
    color: #e1e1e1;
}

.is-expanded-menu .sub-menu-container .menu-item:hover > .menu-link{
	color: #fff;
	background-color: rgba(0, 0, 0, 0.4);
}

.is-expanded-menu .sub-menu-container, .is-expanded-menu .mega-menu-content {
	background-color: rgba(0, 0, 0, 0.4);
	border-top: solid 2px #fff;
}

.menu-item.current > .menu-link {
    color: #000;
}

.menu-item .sub-menu-trigger {
	color: #fff;
}

.footer-logo{
	width: 80px;
	height: auto;
}

.stretched #gotoTop {
	bottom: 100px;
}

.sticky-pb{
	padding-bottom: 100px !important;
}

#gotoTop:hover {
    background-color: #d81e4e;
}

.top-h2{
	font-size: 40px;
}

::selection {
	background-color: #d81e4e;
	color: #fff;
}

.search-form{
	background-color: #fff;
	padding: 50px 20px 10px;
	border: solid 2px #ccc;
	border-radius: 10px;
}


.search-results{
	background-color: #fff;
	border: solid 2px #ccc;
	border-radius: 10px;
	padding: 30px 20px;
}

.form-header{
	border-bottom: solid 2px #aaa;
}

.form-row{
	border-bottom: solid 1px #ddd;
}

.h2-img{
	width:50px;
	height:auto;
}

.brewery-h4{
	font-size: 24px;
}

.b-h4-b{
	font-weight: 800;
}

.strong-text{
	font-weight: 800;
	color: #d81e4e !important;
}

.primary-link{
	color: #009ab2 !important;
	text-decoration: underline !important;
	transition: 0.3s;
}

.primary-link:hover{
	color: #005866 !important;
}

/* span:not(.nocolor):not(.badge){
	color: #000 !important;
} */

#beerChecker #eventFinder #breweryFinder{
	position: relative;
	top:-50px;
}

#copyrights {
    padding: 20px;
}

.cont-form{
	border: solid 1px #e5e5e5;
	background-color: #eee;
	padding: 30px 20px;
	border-radius: 10px;
}

.cust-cont-form{
	background-color: #ddd;
}

.img-footer-cont img{
		width: 50%;
}

.button{
	text-decoration: none !important;
}

#footer{
	background-color: #555;
}

.dark #copyrights, #copyrights.dark {
    background-color: rgba(0, 0, 0, 0.6);
}

#footer h4{
	font-size: 18px;
	margin-bottom:10px;
}

.widget_links li{
	font-size: 14px;
}

.widget_links li a{
	text-decoration: none;
}

.widget {
	font-size: 14px;
}

.widget a{
	text-decoration: none;
}

#copyrights a{
	text-decoration: none;
}

.btn-icon{
	width: 16px;
	height: auto;
}

.st-btn{
	width: 50px;
	height:auto;
}

.b-link{
	color: #fff;
}

.min-vh-lg-100{
	height: 100vh;
}

.brewery-name{
	font-size: 50px;
}

.brewery-region-support{
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	gap: 6px;
	justify-content: center;
}

.brewery-region-support img{
	height: 32px;
	width: 32px;
}

@media (min-width: 768px){
	.brewery-region-support{
		justify-content: flex-start;
	}
}

.min-vh-20{
	height: 20vh;
}

.slider-caption-results{
	justify-content: center !important;
}

.banner-h1{
	margin-top: 130px;
}
.event-img{
	height:auto;
	max-height: 300px;
	width:auto;
	max-width: 100%;
}

.mob-banner-icon{
	display: none;
}

.ev-mob-img{
	max-height: 200px;
}

.event{
	background-color:#fef5e6;
}

.pink-link{
	color: #d81e4e;	
}
